maid_pack.yingbai_arknights_pack.desc=映白制作的明日方舟模型们
maid_pack.yingbai_arknights_pack.name=明日方舟模型包
model.yingbai_arknights_pack.suzuran.name=铃兰
model.yingbai_arknights_pack.skadi.name=斯卡蒂
model.yingbai_arknights_pack.suzuran.desc=§7罗德岛干员丽萨......啊不对，是铃兰，干员铃兰！是我自己挑的代号喔，今天开始正式作为干员行动，请多指教！
model.yingbai_arknights_pack.skadi.desc=§7斯卡蒂，赏金猎人。你真要签下我？我可是那种，会给你带来灾祸的人哦。
model.yingbai_arknights_pack.shamare.name=巫恋
model.yingbai_arknights_pack.shamare.desc=§7有什么事情的话可以和小莫提说，没关系，小莫提会帮忙的。在你沉入梦乡的时候，一切问题都会解决的。
model.yingbai_arknights_pack.ptilopsls.name=白面鸮
model.yingbai_arknights_pack.ptilopsls.desc=§7更新程序安装完成。 白面鸮的系统权限已更新。
model.yingbai_arknights_pack.aurora.name=极光
model.yingbai_arknights_pack.aurora.desc=§7博士，我是极光。可露希尔老大经常提起你。我答应她，会保护你。
model.yingbai_arknights_pack.skadi_the_corrupting_heart.name=浊心斯卡蒂
model.yingbai_arknights_pack.skadi_the_corrupting_heart.desc=§7梦......你会有怎样一个梦呢？你现在身处何方？那里......会不会也是一个梦呢？
model.yingbai_arknights_pack.angelina.name=安洁莉娜
model.yingbai_arknights_pack.angelina.desc=§7Ciao~我是来自叙拉古的信使，安心院安洁莉娜。嗯，叫我安洁莉娜就可以了。
model.yingbai_arknights_pack.kirara.name=绮良
model.yingbai_arknights_pack.kirara.desc=§7......您好，我是绮良。......那个，如果没什么事了的话，我可以走了吗？
model.yingbai_arknights_pack.popukar.name=泡普卡
model.yingbai_arknights_pack.popukar.desc=§7行动预备组A6，泡普卡，报到。
